@media (max-width:900px){
  .vt04l8cd05c .pwv0e8xx40ukh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z4gi0tg4{justify-content:flex-start}
  .ckzete9k,.pwc8fuix7w0ly,.i8fcllua8rq078k,.qnt140yiaa3r7ck,.sdbefv5ub{grid-template-columns:1fr!important}
  .vijneq8i3{display:block!important;transform:none!important}
  .rlrgw9cv0 .i8fcllua8rq078k{grid-template-columns:1fr}
  .e7nv1ks4j h2{font-size:34px}
}
@media (max-width:560px){
  .pwv0e8xx40ukh{width:min(100% - 24px,1180px)}
  .ckzete9k{padding:18px}
  .jjr7z72sw15spx{padding:6px 7px;font-size:13px}
  .qioiemvf,.vijneq8i3,.zv0xjhid,.cv2dycdumgr7qu,.gm1u1h6jsz3tg7w,.j8c82z8buh7f2{padding:16px}
}
